<?php 

class ErroresController extends InternoController
{

    public function denegadoAction()
    {
    	$this->view->title = 'Acceso denegado';
    }
    
    public function errorAction()
    {
    	$this->view->title = 'Se ha producido un error';
    }
    
    public function eliminartipodocumentoAction(){
    	$this->view->title = 'Se ha producido un error';
    }
    
	public function eliminardocumentoAction(){
    	$this->view->title = 'Se ha producido un error';
    }
    
	public function eliminargrupoclientesAction(){
    	$this->view->title = 'Aviso Importante:';
    }
    
   
    /*TODO: Seria recomendable hacer un registro de incidencias de este tipo cada vez 
	 * que un cliente registrado intenta acceder a una compra, contrato, etc que no le
	 * corresponda, e incluso notificarlo un mail.
	 * Por ejemplo:
	 * 		Usuario id X intenta acceder a Recurso id X fechaHora ip
	 */
    
}
